Nessus 用の SuSE Local Security Checks ファミリー

ID名称深刻度
126337SUSE SLED12/SLES12セキュリティ更新プログラム:glibc(SUSE-SU-2019:1716-1)
high
126336SUSE SLED15/SLES15セキュリティ更新プログラム:java-1_8_0-ibm(SUSE-SUSE-SU-2019:1308-2)
high
126335openSUSEセキュリティ更新プログラム:exempi(openSUSE-2019-1657)
high
126334openSUSEセキュリティ更新プログラム:glib2(openSUSE-2019-1650)
critical
126333openSUSEセキュリティ更新プログラム:exempi(openSUSE-2019-1649)
high
126332openSUSE セキュリティ更新プログラム:wireshark(openSUSE-2019-1646)
medium
126331openSUSEセキュリティ更新プログラム:sqlite3(openSUSE-2019-1645)
critical
126330openSUSEセキュリティ更新プログラム:libssh2_org(openSUSE-2019-1640)
critical
126329openSUSEセキュリティ更新プログラム:gstreamer-plugins-base(openSUSE-2019-1639)
high
126328openSUSEセキュリティ更新プログラム:gstreamer-0_10-plugins-base(openSUSE-2019-1638)
high
126327openSUSEセキュリティ更新プログラム:compat-openssl098(openSUSE-2019-1637)
medium
126326openSUSE セキュリティ更新プログラム:ansible(openSUSE-2019-1635)
high
126325openSUSEセキュリティ更新プログラム:SDL2(openSUSE-2019-1633)
high
126324openSUSEセキュリティ更新プログラム:SDL2(openSUSE-2019-1632)
high
126304openSUSEセキュリティ更新プログラム:libmediainfo(openSUSE-2019-1629)
medium
126253SUSE SLED12/SLES12セキュリティ更新プログラム:ImageMagick(SUSE-SU-2019:1712-1)
high
126240SUSE SLES12セキュリティ更新プログラム:カーネル(SUSE-SU-2019:1692-1)(SACK Panic)(SACK Slowness)
high
126239SUSE SLES12セキュリティ更新プログラム:libvirt(SUSE-SU-2019:1690-1)
high
126238SUSE SLED12 / SLES12セキュリティ更新プログラム:postgresql96(SUSE-SU-2019:1687-1)
medium
126237SUSE SLES12セキュリティ更新プログラム:libvirt(SUSE-SU-2019:1686-1)
high
126236openSUSEセキュリティ更新プログラム:docker(openSUSE-2019-1621)
high
126235openSUSEセキュリティ更新プログラム:GraphicsMagick(openSUSE-2019-1619)
medium
126234openSUSEセキュリティ更新プログラム:aubio(openSUSE-2019-1618)
critical
126233openSUSEセキュリティ更新プログラム:python-Jinja2(openSUSE-2019-1614)
critical
126232openSUSEセキュリティ更新プログラム:enigmail(openSUSE-2019-1612)
high
126231openSUSEセキュリティ更新プログラム:MozillaThunderbird(openSUSE-2019-1606)
critical
126230openSUSE セキュリティ更新プログラム:netpbm(openSUSE-2019-1605)
high
126229openSUSEセキュリティ更新プログラム:dbus-1(openSUSE-2019-1604)
high
126228openSUSEセキュリティ更新プログラム:ImageMagick(openSUSE-2019-1603)
high
126227openSUSEセキュリティ更新プログラム:openssh(openSUSE-2019-1602)
medium
123785SUSE SLES12セキュリティ更新プログラム:apache2(SUSE-SU-2019:0878-1)
high
123784SUSE SLES15セキュリティ更新プログラム:dovecot23(SUSE-SU-2019:0876-1)
high
123783SUSE SLED15/SLES15セキュリティ更新プログラム:xenの推奨更新プログラム(SUSE-SU-2019:0875-1)
medium
123782SUSE SLED15/SLES15セキュリティ更新プログラム:apache2(SUSE-SU-2019:0873-1)
high
123781SUSE SLED15/SLES15セキュリティ更新プログラム:MozillaFirefox(SUSE-SU-2019:0871-1)
critical
123780SUSE SLES12セキュリティ更新プログラム:libvirt(SUSE-SU-2019:0553-1)
medium
123779openSUSEセキュリティ更新プログラム:MozillaThunderbird(openSUSE-2019-1152)
high
123778openSUSEセキュリティ更新プログラム:libmspack(openSUSE-2019-1149)
medium
123777openSUSEセキュリティ更新プログラム:gd(openSUSE-2019-1148)
critical
123776openSUSEセキュリティ更新プログラム:openssl-1_1(openSUSE-2019-1147)
high
123775openSUSEセキュリティ更新プログラム:wavpack(openSUSE-2019-1145)
medium
123774openSUSEセキュリティ更新プログラム:libcaca(openSUSE-2019-1144)
high
123773openSUSEセキュリティ更新プログラム:ntp(openSUSE-2019-1143)
high
123772openSUSEセキュリティ更新プログラム:w3m(openSUSE-2019-1142)
medium
123771openSUSEセキュリティ更新プログラム:ImageMagick(openSUSE-2019-1141)
high
123770openSUSEセキュリティ更新プログラム:gd(openSUSE-2019-1140)
critical
123769openSUSEセキュリティ更新プログラム:ovmf(openSUSE-2019-1139)
medium
123749SUSE SLED15/SLES15セキュリティ更新プログラム:clamav(SUSE-SU-2019:0861-1)
high
123748SUSE SLED15/SLES15セキュリティ更新プログラム:netpbm(SUSE-SU-2019:0855-1)
medium
123747SUSE SLED12/SLES12セキュリティ更新プログラム:MozillaFirefox(SUSE-SU-2019:0852-1)
critical